id: 487b0c70-6199-46de-9e41-4914520e25d9
label: SAFE Product
category: CONTAINER
signatures:
  - name: (?i).+\.SAFE
    children:
      - name: (?i)(manifest\.(safe|xml|xfdu)|xfdumanifest\.xml)
---
id: 3289b9eb-4c8e-4d3b-8e37-8eeb843941f5
label: SAFE Manifest
category: FORMATTING
factory: xml
signatures:
  - name: (?i)(manifest\.(safe|xml|xfdu)|xfdumanifest\.xml)
